Subject: Allow passing custom options to vc-git-grep

From: Federico Tedin <[email-masked]>
Date: Mon, 27 Aug 2018 20:03:13 -0300

When using vc-git-grep, it is not possible to pass custom options to
the git grep command. It would be good to have a customizable template
variable for vc-git-grep (like grep-command or grep-find-command) to
allow for more customization. I am willing to implement this feature
assuming there's no other possible workaround.